@font-face {
  font-family: 'icomoon';
  src:  url('./icomoon.eot?q4xajl');
  src:  url('./icomoon.eot?q4xajl#iefix') format('embedded-opentype'),
    url('./icomoon.ttf?q4xajl') format('truetype'),
    url('./icomoon.woff?q4xajl') format('woff'),
    url('./icomoon.svg?q4xajl#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-heart:before {
  content: "\e9da";
}
.icon-wink:before {
  content: "\e9e7";
}
.icon-grin:before {
  content: "\e9e9";
}
.icon-angry:before {
  content: "\e9ed";
}
.icon-shocked:before {
  content: "\e9f1";
}
.icon-crying:before {
  content: "\ea01";
}
